*{
	margin: 0;
	padding: 0;
}

a, a:hover{
	text-decoration: none;
}

.text-center{
	text-align: center;
}

.float-left{
	float: left;
}

.float-right{
	float: right;
}

.btn{
	font-size: 12px;
	padding: 7px 30px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	font-family: 'Nexa';
	border: 0;
	outline-color: transparent;
}

@media(max-width: 992px){
	.btn{
		width: 100%;
		display: block;
		text-align: center;
	}
}

.btn-blue{
	border: 3px solid #0043C1;
	color: #0043C1;
}

.btn-blue:hover{
	background-color: #0043C1;
	color: #fff;
}

.btn-fill-blue{
	background-color: #0043C1;
	color: #fff;
	margin-bottom: 7px;
	display: inline-block;
}

.btn-white{
	border: 3px solid #fff;
	color: #fff;	
}

.btn-white:hover{
	background-color: #fff;
	color: #16BE97;
}

.btn-green{
	border: 3px solid #16BE97;
	color: #16BE97;
}

.btn-green:hover{
	background-color: #16BE97;
	color: #fff;
}

.btn-fill-green{
	background-color: #16BE97;
	color: #fff;
	margin-bottom: 7px;
	display: inline-block;
}

.btn-fill-green:hover{
	color: #fff;
}

.title{
	color: #0043C1;
	font-family: 'Nexa';
	text-transform: uppercase;
	font-size: 32px;
	line-height: 36px;
}

@media(max-width: 992px){
	.title{
		font-size: 20px;
		line-height: 26px;
		text-align: center;
	}
}

.title.white{
	color: #fff;
}

.text{
	color: #707070;
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	line-height: 18px;
}

@media(max-width: 992px){
	.text{
		text-align: center;
	}
}

.text.white{
	color: #fff;	
}

.after-green{
	position: relative;
}

.after-green:after{
	position: absolute;
	content: "";
	width: 106px;
	height: 3px;
	background-color: #16BE97;
}

.text.blue{
	color: #0043C1;	
}

.input{
	font-family: 'Nexa';
	font-size: 16px;
	padding: 9px 25px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	width: 100%;
	margin-bottom: 20px;
	border: 2px solid #333;
	outline-color: transparent;
}

.input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	font-weight: 400;
	opacity: 1; /* Firefox */
}

.input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-weight: 400;
}

.input::-ms-input-placeholder { /* Microsoft Edge */
	font-weight: 400;
}

.input.blue{
	border-color: #0043C1;
}

.input.blue::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #0043C1;
	opacity: 1; /* Firefox */
}

.input.blue:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #0043C1;
}

.input.blue::-ms-input-placeholder { /* Microsoft Edge */
	color: #0043C1;
}

.textarea{
	height: 100px;
	position: relative;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	resize: none;
	outline-color: transparent;
}

.br{
	display: block;
}

@media(max-width: 992px){
	.br{
		display: none;
	}
}

.gradient-bg{
	background: rgb(0,67,193);
	background: linear-gradient(90deg, rgba(0,67,193,1) 0%, rgb(0, 179, 173) 100%);
}

.list{
	font-family: 'Montserrat', sans-serif;
	line-height: 16px;
	list-style-type: none;
}


.list li:before{
	content: "•";
	font-size: 65px;
	position: absolute;
	top: 50%;
	margin-top: -15px;
	left: 5px;
}

.list li{
	margin-bottom: 15px;
	position: relative;
	padding-left: 37px;
}

.white{
	color: white;
}

.only-mobile{
	display: none;
}

@media(max-width: 992px){
	.only-mobile{
		display: block;
	}

	.only-desktop{
		display: none;
	}
}

.validar-feedback p{
	color: #fff;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	padding: 8px 20px;
	margin-bottom: 10px;
}

.validar-feedback-red p{
	background-color: #c12626;
}

.validar-feedback-green p{
	background-color: #248224;
}